Comment 8 for bug 799605

uwe (maabdulhaq) wrote :

So, what can fix this bug? does pam-update-auth have a mechanism to make complix or mutually exclusive selections?

If not, either such a capability is to be impleneted; or a package for ldap+ccreds is created and user will have to manaully select it from the menu of pam-update-auth. is there other options?